/* compiled by scssphp v0.0.12 on Mon, 30 Oct 2017 21:58:46 +1300 (0.228s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Header */
/* Spacing */
/* Fonts */
/* Main body */
@charset "UTF-8";
html, body {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -0.5px;
  color: #616265;
  background-color: #13202c;
  /* Default links */
}
a {
  color: #e32634;
  /* Links with no colour */
}
a .silent, a.silent {
  color: rgba(0, 0, 0, 0.7);
}
a:hover {
  text-decoration: none;
  color: #000;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
.material-icons {
  vertical-align: middle;
}
.round-button.mobile-only {
  display: none;
}
.round-button a {
  position: relative;
  float: right;
  font-size: 15px;
  font-weight: 700;
  line-height: 40px;
  padding: 0 50px 0 20px;
  color: #1c1d1e;
  background-color: #ededed;
  border-radius: 20px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 1;
}
.round-button a .material-icons {
  position: absolute;
  top: 10px;
  right: 15px;
  vertical-align: middle;
  color: #c0c0c0;
  margin-top: -2px;
  margin-left: 10px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.round-button a:hover {
  color: #fff;
  padding: 0 40px 0 30px;
  background-color: #e32634;
}
.round-button a:hover .material-icons {
  color: #fff;
  right: 10px;
  /* Default headers */
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.5px;
  margin: 0px 0px 0px 0px;
}
h1, h2.large {
  font-size: 66px;
  line-height: 1;
  letter-spacing: -2.5px;
  padding: 5px 0 25px 0;
}
h1.small, h2, h3.large {
  font-size: 29px;
  line-height: 1.2;
  letter-spacing: -1px;
  padding: 6px 0 22px 0;
}
h1.tiny, h2.small, h3 {
  font-size: 19px;
  line-height: 1.3;
  padding: 10px 0 10px 0;
}
h4 {
  font-size: 17px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 16px;
  line-height: 1.2;
  padding: 4px 0 12px 0;
}
h6 {
  font-size: 15px;
  line-height: 1.2;
  padding: 4px 0 4px 0;
}
.large {
  font-size: 110%;
}
strong, b {
  font-weight: 600;
}
.dotted {
  border-bottom: dotted #e1e1e1 1px;
  margin-bottom: 10px;
}
.heading-left {
  float: left;
  display: inline-block;
  /* Backgrounds */
}
.background.light {
  background-color: #f5f5f5;
}
.background.dark {
  color: #fff;
  background-color: #13202c;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #f0f0f0 0px;
}
.divider, hr {
  border-top-width: 3px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  left: 5px;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 35px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  pointer-events: none;
}
::selection {
  color: #fff;
  background: #f03f4c;
}
::-moz-selection {
  color: #fff;
  background: #f03f4c;
  /* Standard page elements for laying out the main content of a website. */
}
#container1 {
  border-top: solid #f5f5f5 65px;
}
.no-border-top #container1 {
  border-top: solid #fafafa 0px;
}
main, #container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #f5f5f5;
}
.wrap {
  width: 100%;
  max-width: 1300px;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  /* Header */
}
#container-header {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 65px;
  /*rgba(26, 26, 26, 0.95);*/
  background-color: #fff;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
  backface-visibility: hidden;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  z-index: 600;
}
.transparent-header #container-header {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 65px;
  background-color: rgba(250, 250, 250, 0);
  box-shadow: none;
  z-index: 600;
  /*.transparent-header #container-header:after {
		content: '';
		position: absolute;
		display: inline-block;
		top: 100%;
		left: 20px;
		right: 20px;
		height: 5px;
		opacity: 0.15;
		background: repeating-linear-gradient(-45deg, #fff, #fff 1px, transparent 2px, transparent 3px);
		}*/
}
#container-header .wrap {
  max-width: none;
  padding: 0 25px;
}
#header {
  height: 65px;
  position: relative;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 65px;
  line-height: 65px;
  display: inline-block;
  padding-left: 0;
  max-width: 180px;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#header #logo img {
  vertical-align: middle;
}
.transparent-header #header #logo {
  opacity: 0;
}
#header #logo-dark {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 65px;
  line-height: 65px;
  display: inline-block;
  padding-left: 0;
  max-width: 180px;
  opacity: 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#header #logo-dark img {
  vertical-align: middle;
}
.transparent-header #header #logo-dark {
  opacity: 1;
}
#header #logo-simple {
  position: absolute;
  left: 50%;
  top: 0px;
  width: 100px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-left: -50px;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  display: none;
  z-index: 0;
}
#header #logo-simple img {
  max-height: 30px;
  vertical-align: middle;
  /* Top navigation */
}
#user {
  float: right;
  display: inline-block;
  height: 65px;
  line-height: 65px;
  color: #142f5d;
  font-size: 20px;
  text-align: right;
  white-space: nowrap;
  padding-right: 0px;
}
#user a {
  color: #e32634;
}
#user a:hover {
  color: #1c1d1e;
}
#user a .icon-user {
  display: block;
  margin-top: -2px;
}
.transparent-header #user a {
  color: #fff;
}
.transparent-header #user a:hover {
  color: #e32634;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 0px;
  padding-right: 15px;
}
#header #search #search-box-input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  width: 500px;
  height: 65px;
  line-height: 65px;
  font-size: 13px;
  font-weight: 300;
  text-align: left;
  color: #616265;
  background-color: rgba(0, 0, 0, 0.05);
  padding: 30px 45px 30px 25px;
  -moz-transition: background-color 0.2s ease;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#header #search .search-off {
  font-style: normal;
  width: 160px !important;
  text-align: right !important;
  color: #142f5d !important;
  background-color: rgba(255, 255, 255, 0) !important;
}
.transparent-header #header #search .search-off {
  color: #fff !important;
}
#header #search #search-box-input:focus {
  outline: none;
}
#header #search #search-button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  height: 65px;
  line-height: 65px;
  color: #142f5d;
  margin-left: -45px;
  margin-top: -1px;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.transparent-header #header #search #search-button {
  color: #fff;
}
#header #search #search-button:hover {
  color: #e32634;
}
#header #search #search-button:focus {
  outline: none;
}
#header #search #search-box-input:focus + #search-button, #header #search #search-box-input:focus + #search-button:hover {
  color: #616265 !important;
  /* Main navigation */
}
#container-navigation {
  background-color: #142f5d;
}
#navigation {
  float: left;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: -0.5px;
  height: 65px;
  line-height: 65px;
  padding-left: 0px;
  color: #1c1d1e;
}
#mobile-navigation {
  height: 65px;
  line-height: 65px;
  color: #142f5d;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 65px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 65px;
  line-height: 65px;
  color: #1c1d1e;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 20px;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: relative;
}
.transparent-header #navigation li > a {
  color: #fff;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 65px;
  line-height: 65px;
  font-weight: 700;
}
.transparent-header #navigation li > a:after {
  background-color: #fff;
}
#navigation .material-icons {
  line-height: 80px;
}
#navigation li > .on {
  color: inherit;
}
#navigation li > a:hover, #navigation li > .over {
  color: #e32634;
  z-index: 894;
}
.transparent-header #navigation li > a:hover, .transparent-header #navigation li > .over {
  color: #e32634;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation li > a:hover:after, #navigation li > .over:after, #navigation li > .on:after {
  height: 3px;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 65px;
  height: 65px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 65px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 12px 13px;
  background-color: #13202c;
  border-bottom: solid #13202c 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #142f5d;
  border-bottom: solid #142f5d 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  display: none;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  font-size: 13px;
  text-align: left;
  color: #686868;
  background-color: #efefef;
  padding: 0 0;
}
.auth-details .wrap {
  padding: 15px 50px;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.auth-details .material-icons {
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
}
.auth-details a {
  display: inline-block;
  color: #686868;
  padding-left: 20px;
}
.auth-details a:hover {
  color: #686868;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 0 4px 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 80px 0;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 80px 0;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.8;
  padding: 80px 0;
}
.content h1 {
  color: #142f5d;
}
.content h1.small, .content h1.tiny, h2, h3, h4 {
  color: #1c1d1e;
}
.content h5, .content h6 {
  color: #1c1d1e;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 2.2em;
}
.content p.large {
  font-size: 107%;
  font-weight: 300;
  line-height: 1.6;
  color: #142f5d;
  margin-bottom: 2em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 65%;
}
.layout.side {
  float: left;
  width: 30%;
}
.layout.middle {
  float: left;
  width: 30%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 80px 0;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 80px;
  padding-bottom: 80px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 80px;
  padding-bottom: 80px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 80px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 80px;
  /* Home page */
}
#home-container .content {
  padding-bottom: 80px;
  /* News article */
}
#news-article-bottom-container .content {
  padding-bottom: 40px;
  /* Contact page */
}
ol.roadmap-list {
  padding-bottom: 26px;
}
ol.roadmap-list > li {
  padding-left: 70px;
  padding-bottom: 16px;
}
ol.roadmap-list > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 0px;
  top: -4px;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  color: #888;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  padding-left: 3px;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  display: none;
}
.roadmap-list strong, .roadmap-list b {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #142f5d;
  padding-top: 14px;
  margin-left: -70px;
  margin-top: 18px;
  border-top: solid #e1e1e1 1px;
}
.roadmap-list strong + br, .roadmap-list b + br {
  display: none;
}
.roadmap-list > li:first-child strong, .roadmap-list > li:first-child b {
  margin-top: 0px;
}
.roadmap-list .tag-done, .roadmap-list .tag-high, .roadmap-list .tag-medium, .roadmap-list .tag-low {
  position: absolute;
  left: 10px;
  top: 5px;
  width: 50px;
  display: inline-block;
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(0, 0, 0, 0.05);
  padding: 0 0;
}
.roadmap-list .tag-done {
  background-color: #90c736;
}
.roadmap-list .tag-high {
  background-color: #e32634;
}
.roadmap-list .tag-medium {
  background-color: #ff6820;
}
.roadmap-list .tag-low {
  background-color: #ffb53c;
  /* Footer */
}
#container-footer {
  background: #13202c;
  padding: 60px 0 70px 0;
  border-top: solid #e32634 6px;
}
#footer {
  min-height: 150px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.7;
  color: rgba(255, 255, 255, 0.25);
  text-align: left;
  padding: 0 0 0 0;
  position: relative;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: rgba(255, 255, 255, 0.25);
}
#footer a:hover {
  color: #fff;
  text-decoration: none;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 24px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  float: left;
  color: #fff;
  padding-bottom: 15px;
}
#footer .footer-links {
  clear: both;
  float: left;
  padding: 0 0 0 0;
}
#footer .footer-links .footer-links1, #footer .footer-links .footer-links2, #footer .footer-links .footer-links3 {
  float: left;
  width: 150px;
  padding-right: 30px;
}
#footer .footer-links a {
  clear: left;
  float: left;
  font-weight: 300;
  display: inline-block;
  padding: 0 0 2px 0;
}
#footer .footer-links a:hover {
  color: #fff;
}
#footer .footer-copyright {
  position: absolute;
  right: 0px;
  bottom: 0px;
  font-size: 15px;
  font-weight: 300;
  text-align: right;
}
#footer .footer-copyright .links.iconlinks {
  padding-bottom: 10px;
}
#footer .footer-copyright .links.iconlinks .link-item {
  font-size: 24px;
  margin-left: 20px;
}
#footer .footer-copyright a {
  font-weight: 300;
}
#footer .footer-copyright a:hover {
  color: #fff;
}
#footer .footer-copyright .copyright {
  font-size: 13px;
  padding-top: 10px;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
}
.addthis_inline_share_toolbox {
  position: absolute;
  top: 0px;
  right: 0px;
}
.at-style-responsive .at-share-btn {
  float: left !important;
  clear: both !important;
  background-color: #f5f5f5 !important;
  border: solid #e4e4e4 1px !important;
  margin-right: 0px !important;
  margin-bottom: 10px !important;
}
.paginate a.paginate-number.on, .paginate a.paginate-number:hover {
  background: #e32634;
  border-color: #e32634;
  /* List pagination */
}
.ajax-pagination {
  float: right;
  margin-top: 6px;
}
.owl-carousel-prev, .owl-carousel-next {
  display: none;
}
.pagination-links, .owl-nav {
  line-height: 30px;
}
.pagination-links.pagination-bottom {
  clear: both;
  line-height: 43px;
  padding-left: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  position: relative;
}
.pagination-prev, .pagination-next, .owl-nav .owl-prev, .owl-nav .owl-next {
  float: left;
  min-width: 32px;
  color: #1d1f1f;
  text-align: center;
  border: solid #e1e1e1 2px;
  border-radius: 3px;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.pagination-inner {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  padding: 0px 3px 0 12px;
}
.pagination-prev, .owl-nav .owl-prev {
  border-right-width: 1px;
  border-radius: 3px 0 0 3px;
}
.pagination-links.pagination-bottom .pagination-prev {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 50px;
  font-size: 15px;
  font-weight: 700;
  line-height: 41px;
  color: #cbcdce;
  padding: 0 14px;
  background-color: #ededed;
  border: none;
  border-radius: 20px 0 0 20px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.pagination-links.pagination-bottom .pagination-prev:hover {
  color: #fff;
  background-color: #e32634;
}
.pagination-links.pagination-bottom .pagination-prev .material-icons {
  vertical-align: middle;
  color: #c0c0c0;
  margin-top: -2px;
  margin-right: 10px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pagination-links.pagination-bottom .pagination-prev:hover .material-icons {
  color: #fff;
}
.pagination-next, .owl-nav .owl-next {
  border-left-width: 1px;
  border-radius: 0 3px 3px 0;
}
.pagination-links.pagination-bottom .pagination-next {
  position: relative;
  font-size: 15px;
  font-weight: 700;
  line-height: 41px;
  color: #1c1d1e;
  padding: 0 50px 0 10px;
  background-color: #ededed;
  border: none;
  border-radius: 0 20px 20px 0;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.pagination-links.pagination-bottom .pagination-next:hover {
  color: #fff;
  padding: 0 40px 0 20px;
  background-color: #e32634;
}
.pagination-links.pagination-bottom .pagination-next .material-icons {
  position: absolute;
  top: 10px;
  right: 15px;
  vertical-align: middle;
  color: #c0c0c0;
  margin-top: -2px;
  margin-left: 10px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pagination-links.pagination-bottom .pagination-next:hover .material-icons {
  color: #fff;
  right: 10px;
}
.pagination-placeholder.pagination-prev, .pagination-placeholder.pagination-next, .pagination-placeholder.pagination-prev:hover, .pagination-placeholder.pagination-next:hover, .owl-nav .owl-prev.disabled, .owl-nav .owl-next.disabled, .owl-nav .owl-prev.disabled:hover, .owl-nav .owl-next.disabled:hover {
  color: #eaeaea;
  cursor: default;
}
.pagination-links.pagination-bottom .pagination-placeholder.pagination-prev, .pagination-links.pagination-bottom .pagination-placeholder.pagination-next, .pagination-links.pagination-bottom .pagination-placeholder.pagination-prev:hover, .pagination-links.pagination-bottom .pagination-placeholder.pagination-next:hover {
  color: rgba(0, 0, 0, 0.05) !important;
  background-color: #ededed !important;
  cursor: default;
}
.pagination-links.pagination-bottom .pagination-placeholder .material-icons, .pagination-links.pagination-bottom .pagination-placeholder:hover .material-icons {
  color: rgba(0, 0, 0, 0.05) !important;
}
.pagination-links.pagination-bottom .pagination-placeholder:hover .material-icons {
  right: 15px;
}
.pagination-prev:hover, .pagination-next:hover, .owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {
  color: #1c1d1e;
}
.pagination-links .material-icons, .owl-nav .material-icons {
  margin-top: -2px;
  /* List filter */
}
.filter-group .down {
  display: none;
  float: right;
  font-size: 32px;
  line-height: 38px;
  vertical-align: middle;
  pointer-events: none;
}
.filter-holder {
  padding: 5px 0 30px 0;
}
.filter-holder a {
  clear: both;
  float: left;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  line-height: 28px;
  color: #616265;
  padding: 2px 0 2px 10px;
}
.filter-holder a .material-icons {
  display: none;
  color: #cdcdcd;
  font-size: 26px;
  margin-top: -2px;
  margin-right: 8px;
}
.filter-holder a.selected .material-icons {
  color: #e32634;
}
.filter-holder a .untick {
  display: inline-block;
}
.filter-holder a.selected .tick {
  display: inline-block;
}
.filter-holder a.selected .untick {
  display: none;
}
@media (hover) {
  /* Form */  .filter-holder a:hover .plus {
    display: inline-block;
  }
  .filter-holder a:hover .untick {
    display: none;
  }
  .filter-holder a.selected:hover .minus {
    display: inline-block;
  }
  .filter-holder a.selected:hover .plus {
    display: none;
  }
  .filter-holder a.selected:hover .tick {
    display: none;
  }
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label {
  float: left;
  color: #142f5d;
  font-size: 13px;
  font-weight: 500;
  text-align: left;
  padding: 8px 0 6px 0;
  /*padding-right:10px;*/
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 40px;
  font-size: 16px;
  font-weight: 100;
  padding: 8px 8px 8px 8px;
  background-color: #fff;
  border: solid #dbdbdb 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  color: #771f25;
  font-weight: 600;
  background-color: #e32634;
  padding: 10px 20px;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  color: #fff;
}
@font-face {
  font-family: "play-calendar";
  src: url("../images/icons/playcalendar.eot");
  src: url("../images/icons/playcalendar.eot?#iefix") format("embedded-opentype"), url("../images/icons/playcalendar.woff") format("woff"), url("../images/icons/playcalendar.ttf") format("truetype"), url("../images/icons/playcalendar.svg#play-calendar") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "play-calendar" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "play-calendar" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-nintendo-switch:before {
  content: "\61";
}
.icon-playstation:before {
  content: "\62";
}
.icon-ps4:before {
  content: "\63";
}
.icon-wii:before {
  content: "\64";
}
.icon-wiiu:before {
  content: "\65";
}
.icon-windows:before {
  content: "\66";
}
.icon-xbox:before {
  content: "\67";
}
.icon-xbox-one:before {
  content: "\68";
}
.icon-logo:before {
  content: "\69";
}
.icon-twitter:before {
  content: "\6a";
}
.icon-pinterest:before {
  content: "\6b";
}
.icon-facebook:before {
  content: "\6c";
}
.icon-google-plus:before {
  content: "\6d";
}
.icon-android:before {
  content: "\6e";
}
.icon-apple:before {
  content: "\6f";
}
.icon-close:before {
  content: "\70";
}
.icon-search:before {
  content: "\71";
}
.icon-user:before {
  content: "\72";
}
.icon-rss:before {
  content: "\73";
}
